Subject: crc error<5> on root disk..

From: [email-masked]
Date: Wed, 19 Jun 1996 17:40:53 -0500 (CDT)

Hello!

I'm attempting to do a fresh Linux install using Debian 1.1.
Unfortunately, when I try to boot up with the disks I made, I
get a "crc error<5>" when I insert the root disk.  I have
already tried re-downloading the boot and root disks from
ftp.debian.org and using fresh 1.44 floppies.. but, I get
the same problem.

Just for further information, I did pick up the boot1440.bin
and root.bin files from the Debian1.1/disks-i386 directory
and I'm using rawrite 2.0 for creating the disks.

Richard..

---------------------------------------------------------------------
Richard Dansereau
Email: [email-masked]          Home page:  http://pobox.com/~rdanse
Electrical and Computer Engineering - University of Manitoba - Canada
---------------------------------------------------------------------